
httpport = 8080
runmode = dev

mysqluser = root
mysqlpass = CFT^7ujm
mysqlurls = 45.249.245.49
mysqlport = 3306
mysqldb   = ktogame

miner_node = 36.255.222.160:13869
kto_rpc = https://www.kortho-chain.com